Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-22861

WsAccess call checking wrong ESP version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 7.6.0
    • Fix Version/s: 7.6.0
    • Component/s: WS-Access/Account
    • Labels:
      None

      Description

      In ws_accessService.cpp, in  Cws_accessEx::onAddUserCws_accessEx::onAddUser the code is 

      the following code should be checking for version 1.16

      if (context.getClientVersion() >= 1.15)

      {     employeeNumber = req.getEmployeeNumber(); }

        Attachments

          Activity

            People

            • Assignee:
              russwhitehead Russ Whitehead
              Reporter:
              russwhitehead Russ Whitehead
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: